<template>
  <v-row class="d-flex justify-center">
    <v-col cols="12">
      <v-card class="bg-color pa-3" elevation="0">
        <div class="text-subtitle-1 text-medium-emphasis ml-10">
          <h2>Search For Apet</h2>
        </div>
        <div class="d-flex justify-center mt-1 ml-10 mr-10">
          <v-text-field
            density="compact"
            placeholder="Search"
            prepend-inner-icon="mdi-magnify"
            variant="outlined"
            style="max-width: 100%"
          ></v-text-field>
        </div>
        
          <v-row justify="center">
            <v-col cols="3" sm="6" md="3">
              <v-btn class="btn" stacked><v-icon icon="mdi-cat" size="40"></v-icon> Cats </v-btn>
            </v-col>
            <v-col cols="3" sm="6" md="3">
              <v-btn class="btn" stacked><v-icon icon="mdi-dog" size="40"></v-icon> Dogs </v-btn>
            </v-col>
            <v-col cols="3" sm="6" md="3">
              <v-btn class="btn" stacked><v-icon icon="mdi-bird" size="40"></v-icon> Birds </v-btn>
            </v-col>
            <v-col cols="3" sm="6" md="3">
              <v-btn class="btn" stacked><v-icon icon="mdi-border-all" size="40"></v-icon> Others </v-btn>
            </v-col>
            
          </v-row>
      </v-card>
    </v-col>
  </v-row>
</template>

<script>
export default {};
</script>

<style scoped>
.btn{
    padding: 35%;
    color: black;
    border-radius:20px ;
    background-color: rgb(243, 243, 243);
}
</style>